# Gimp.ConfigInterface.serialize_value

    function serialize_value(value: Any, str: GLib.String, escaped: Boolean): Boolean {
        // Gjs wrapper for gimp_config_serialize_value()
    }

This utility function appends a string representation of GObject.Value to str.

Since 2.4

value

  a GObject.Value.

str

  a GLib.String.

escaped

  whether to escape string values.

Returns

  true if serialization succeeded, false otherwise.